@charset "UTF-8";
body {
	margin: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 16px;
	background-color: #494743;
}
.lead {
	width: 70%;
	text-align: justify;
	font-size: 1.2em;
	font-weight: 600;
	color: #565656;
}
.midashi1 {
	color: #DE8D8E;
	font-size: 1.4em;
	font-weight: 700;
	text-decoration: underline;
	margin-bottom: 3px;
}
.honbun1 {
	color: #D0D0D0;
	margin-bottom: 10px;
}
.ketsuron1 {
	color: #A8292B;
	font-size: 1.5em;
	font-weight: 800;
}
.box1 {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.frame {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	height: auto;
	vertical-align: bottom;
}
.circle {
	width: 70%;
}
.logo {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.square {
	padding-top: 100px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 100px;
}

@media screen and (max-width:700px){
.square {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.circle {
	width: 95%;
}
}
